-- 基础信息
base_info = {
	group_id = 133222020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 20001, monster_id = 25100201, pos = { x = -4538.459, y = 201.826, z = -4580.334 }, rot = { x = 0.000, y = 39.330, z = 0.000 }, level = 30, drop_tag = "高阶武士", pose_id = 1, area_id = 14 },
	{ config_id = 20002, monster_id = 25080201, pos = { x = -4540.986, y = 201.926, z = -4581.310 }, rot = { x = 0.000, y = 26.748, z = 0.000 }, level = 30, drop_tag = "浪人武士", pose_id = 1, area_id = 14 },
	{ config_id = 20003, monster_id = 25080201, pos = { x = -4543.780, y = 201.973, z = -4582.604 }, rot = { x = 0.000, y = 28.138, z = 0.000 }, level = 30, drop_tag = "浪人武士", pose_id = 1, area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 20001, 20002, 20003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
